/**
* Widget styles
*
* Order: generic, related links, image gallery, video, product list
**/


/* Generic style for all widgets */
.widget {
	margin-bottom: 5px;
}

.widget h3.widget-title {
	background-color: #CCC;
	padding: 5px 10px;
}


/*
** Related links */
.widget-RelatedLinks {
	background-color: #f8f8f8;
	margin: 0 20px 0 0;
	padding: 0;
	background: none;
}

	.widget-RelatedLinks h3.widget-title {
		line-height: 31px;
		padding: 5px 0 10px 0;
		font-size: 14px;
		background: transparent;
		border-bottom: 1px solid #444444;
	}

.widget-RelatedLinks ul {
	margin: 0 0 15px 0;
	width: 190px;
	padding: 0;
	border-top: 0px solid #000;
	border-bottom: 0px solid #fff;
	border: 0px #f00 solid;
}

	.widget-RelatedLinks li {
		margin: 0 0 0 0;
		padding: 0;
		font-size: 12px;
		line-height: 12px;
		display: block;
		vertical-align: bottom;
		width: 190px;
		border: 0px solid #f00;
	}
	
	.widget-RelatedLinks li a:link,
	.widget-RelatedLinks li a:visited {
		text-decoration: none;
		padding: 7px 0 7px 16px;
		color: #1b306f;
		display: block;
		font-weight: bold;
		background: transparent;	/* Normally an image would go here */
	}
	
	.widget-RelatedLinks li a:hover {
		text-decoration: none;
		color: #239bd9;
		vertical-align: bottom;
		background: transparent;	/* Normally an image would go here */
	}
	
	.widget-RelatedLinks li.on {
		padding: 5px 0 0;
	}
	
	.widget-RelatedLinks li.on a:link,
	.widget-RelatedLinks li.on a:visited,
	.widget-RelatedLinks li.on a:hover {
		text-decoration: none;
		color: #1b306f;
		border-left: 6px solid #1b306f;
		padding-left: 10px;
	}
	
	.widget-RelatedLinks li.on a:hover {
		color: #239bd9;
	}
	
	.widget-RelatedLinks ul li.on ul {
		margin: 0 0 5px;
		border: 0;
		font-size: 11px;
	}
	
	.widget-RelatedLinks li.on ul li {
		padding: 0;
	}
	
		.widget-RelatedLinks li.on ul li a:link,
		.widget-RelatedLinks li.on ul li a:visited,
		.widget-RelatedLinks li.on ul li a:hover {
			padding: 3px 0 6px 20px;
			background: transparent;	/* Normally an image would go here */
		}
		
		.widget-RelatedLinks li.on ul li a:link,
		.widget-RelatedLinks li.on ul li a:visited {
			text-decoration: none;
			font-weight: normal;
		}
		
		.widget-RelatedLinks li.on ul li a:hover {
			text-decoration: none;
			color: #239bd9;
		}
		
		.widget-RelatedLinks li.on ul li.on a:link,
		.widget-RelatedLinks li.on ul li.on a:visited {
			text-decoration: none;
			color: #239bd9;
		}
		
		.widget-RelatedLinks li.on ul li.on a:hover {
			text-decoration: none;
		}
		
			.widget-RelatedLinks li ul li ul li a:link,
			.widget-RelatedLinks li ul li ul li a:visited,
			.widget-RelatedLinks li ul li ul li a:hover {
				padding: 6px 0 6px 60px;
				background-image: none;
			}
			
			.widget-RelatedLinks li ul li ul li ul li a:link,
			.widget-RelatedLinks li ul li ul li ul li a:visited,
			.widget-RelatedLinks li ul li ul li ul li a:hover{
				padding: 6px 0 6px 28px;
				background-image: none;
			}
			


/*
** Image gallery */
.widget-ImageGallery img {
	display: block;
}

.widget-ImageGallery div.image-wide {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-wide p {
		text-align: center;
	}

.widget-ImageGallery div.image-tall {
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-tall img {
		display: inline;
		vertical-align: middle;
		margin-right: 5px;
	}
	
	.widget-ImageGallery div.image-tall span {
		vertical-align: middle;
	}

.widget-ImageGallery div.image-tall-compact {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}


/*
** Articles */
.widget-ArticlesList {
}

	div.article {
		border-bottom: 1px solid #CCCCCC;
		margin: 10px 0;
		padding: 10px 0;
	}
	
	.article-search-link {
		float: right;
	}
	
	.article-search-box {
		clear: both;
		background: #f8f8f8;
		border: 1px solid #CCC;
		padding: 10px 15px;
	}
	
		.article-search-box p {
			float: left;
			margin-right: 10px;
		}


/*
** Video */
.widget-Video div {
	margin: 0 auto;
	width: 400px;
}


/*
** Product list */
.widget-ProductList table {
	width: 100%;
}


/*
** Gallery (2) module */
.widget-Gallery .g2-thumb,
.widget-GalleryPreview .g2-thumb {
	float: left;
	margin: 5px 30px 30px 0;
	width: 150px;
}

	.widget-Gallery .g2-thumb a.thum,
	.widget-GalleryPreview .g2-thumb a.thum {
		display: block;
		text-decoration: none;
		color: #000;
	}
	
		.widget-Gallery .g2-thumb a.thum img,
		.widget-GalleryPreview .g2-thumb a.thum img {
			display: block;
		}
	
	.widget-Gallery .g2-thumb p.name,
	.widget-GalleryPreview .g2-thumb p.name {
		background: #CCC;
		padding: 5px 10px;
		color: #000;
		text-align: center;
	}
	
		.widget-Gallery .g2-thumb p.name a,
		.widget-GalleryPreview .g2-thumb p.name a {
			text-decoration: none;
			color: #000;
		}
		
div.g2popup {
}

	div.g2popup div.large {
		float: left;
		width: 520px;
		margin: 0;
		padding: 0;
	}
	
		#facebox div.g2popup div.large img {
			display: block;
			margin: 0 auto;
		}
		
	div.g2popup div.side {
		float: left;
		width: 200px;
		margin: 0;
		padding: 0;
	}
	
	div.g2popup p.rating {
		padding: 12px 9px;
		background: #e7e7e7;
	}
	
		div.g2popup p.rating b {
			font-size: 30px;
			vertical-align: middle;
		}
	
		div.g2popup p.rating span {
			font-size: 12px;
			vertical-align: middle;
		}
	
/* Job Board */
div.widget-JobSearch {
	background-color: #e7e7e7;
	border-bottom: 1px #ccc solid;
	margin: 0 0 20px 0;
	padding: 10px 17px;
}


/* Page feedback */

.widget-PageFeedback {
	margin-top: 4em;
}

#page-eval-form-wrapper {
	margin-bottom: 2em;
}

.widget-PageFeedback .prettyradio label {
	margin: 2px 5px;
}
